ENV_UP={{ ENV_UP }}
AGENT_NAME={{ AGENT_NAME }}
AGENT_QMGR={{ AGENT_QMGR }} 
AGENT_QMGR_HOST={{ AGENT_QMGR }}.server.lan
AGENT_QMGR_PORT=1414
AGENT_QMGR_CHANNEL=MFT.{{ AGENT_QMGR }}.CHL
AGENT_DESC={{ AGENT_DESC }}
AGENT_INSTALL_SERVER={{ AGENT_INSTALL_SERVER }}.server.lan
APP_LONG={{ APP_LONG }}
coordinationSslCipherSpec=TLS_RSA_WITH_AES_256_CBC_SHA256
connectionSslCipherSpec=TLS_RSA_WITH_AES_256_CBC_SHA256
agentSslCipherSpec=TLS_RSA_WITH_AES_256_CBC_SHA256
commandPath="/data/commandpath/"
agentStatusPublishRateMin=55
